Requirements

TextWrangler 4.5 System Requirements